@import url(../adapt/assets/css/mobile.min.css) (max-width:720px);
@import url(../adapt/assets/css/720.min.css) (min-width:721px) and (max-width:990px);
@import url(../adapt/assets/css/960.min.css) (min-width:991px);

#menu-icon,
#nav #submenu {
  display: none;
}

@media all and (max-width: 990px) {

  #sidebar h2 {
    font-size: 1.6em;
  }

#teaser-wrapper {
  display: none;
}
#search input[type="text"] {
  width: 140px;
}

#shadow-wrapper {
  width: 740px;
}

#servicemenu {
  position: relative;
  float: right;
}

#header, #nav {
  width: 100%;
}

#nav ul {
  white-space: normal;
}

#submenu .navigation-menu > li.menu_item a {
  width: 140px;
}
#submenu .subsubmenu > li a {
  width: 128px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.tx-iztcoworkers-pi1 .list > ul > li .email a {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 170px;
}

}

@media all and (min-width:721px) and (max-width:990px) {
#main img {
  max-width: 100% !important;
  height: 100% !important;
}
}

@media all and (max-width:720px) {

#main {
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

#menu-icon {
  position: absolute;
  top: -2em;
  right: 1em;
  width: 2em;
  height: 0.25em;
  margin-bottom: 1em;
  border-top: 0.75em double #000;
  border-bottom: 0.25em solid #000;
  display: inline-block;
  cursor: pointer;
}

#mainmenu {
  display: none;
}
#mainmenu li {
  font-size: 15px;
}
.menu-open #mainmenu {
  background-color: #FFF;
  border: 1px solid #F3F3F3;
  display: block;
  text-align: right;
}
#mainmenu .active .submenu {
  display: block;
  margin: 15px 0 0;
}
#mainmenu .active .submenu li {
  background-color: #F3F3F3;
  display: block;
  margin: 2px 0 0;
  padding: 0;
  width: 100%;
}
#mainmenu .active .submenu li a {
  display: block;
  padding: 5px 10px;
  color: #5B5858;
}
#mainmenu .active .submenu li.active > a,
#mainmenu .active .submenu li:hover > a {
  border: none;
  background-color: #FCB813;
  color: #000;
}
#mainmenu .active .submenu .subsubmenu {
  margin: 0;
  background-color: #fff;
  border: 1px solid #C0BEBF;
  padding-bottom: 10px;
}

#mainmenu .active .submenu .subsubmenu a {
  background-color: #fff;
  color: #000;
  padding-right: 20px;
}
#mainmenu .active .submenu .subsubmenu a.current,
#mainmenu .active .submenu .subsubmenu a:hover {
  background: #fff url("img/arrow_small_left_yellow.png") no-repeat scroll right 10px;
}
#mainmenu > li {
  display: block;
  margin-left: 20px;
}
#mainmenu > li.clicked {
  margin-bottom: -10px;
  padding-top: 5px;
}
#mainmenu > li + li {
  border-top: 1px dashed darkgray;
}
#mainmenu li.active a {
  padding-bottom: 0;
}
#topicsmenu {
  left: 0;
  top: 35px;
  width: auto;
}  
#topicsmenu h4 {
  margin-bottom: -10px;
}
#topicsmenu .topic {
  margin-bottom: 15px;
}

  #sidebar, #search_wrapper, #share {
  display: none;
}

body#page-872 #sidebar {
  display: block;
}

#shadow-wrapper {
  width: 100%;
}

#servicemenu {
  float: none;
  top: 5px;
  position: absolute;
  left: 8px;
}
#servicemenu .language {
  vertical-align: top;
}
#servicemenu .language:after {
  content: " |";
}
#servicemenu #menu-icon {
  position: relative;
  top: 5px;
  right: 0;
  width: 1em;
  height: 0.175em;
  margin-bottom: 0.5em;
  border-top: 0.375em double #000;
  border-bottom: 0.125em solid #000;
  display: inline-block;
  cursor: pointer;
  vertical-align: top;
}
#servicemenu .headermenu {
  background-color: #F9F8F5;
  margin: 0 70px 0 5px;
  position: absolute;
  display: none;
}
#servicemenu .headermenu.menu-open {
  display: inline-block;
}
#servicemenu .social {
  position: absolute;
  right: 16px;
  font-size: 0;
}


.news-list .news-title {
  width: auto;
}

.news-list .news-image {
  margin-bottom: 10px;
}

#footer-wrapper .footer:first-child {
  padding-top: 65px;
}

#main img {
  max-width: 100% !important;
  height: 100% !important;
}
.tx-iztcoworkers-pi1 .list .img {
    padding-bottom: 10px;
    padding-right: 10px;
}
}


@media all and (max-width:320px) {


.tx-iztcoworkers-pi1 .list > ul > li .email a {
  width: 100%;
}
}

